[Strings]
inputOK=OK
inputOK_2052=确定
inputOK_1028=確定

strNoChooseDateOrTime=Date or Time is not set, please reset it.
strNoChooseDateOrTime_2052=日期或时间未设置，请重新设置。
strNoChooseDateOrTime_1028=日期或時間未設置，請重新設置。